.divlink, #setashp {cursor: pointer}
#edit {position: fixed; bottom: 0px; left: 0px; width: 100%; height: 30px; line-height: 30px; opacity: 0.5; background-color: #efefef; color: #484848; font-family: "Verdana"; font-size: 12px; font-weight: bold; z-index: 100000;}
#searchbutton {position: absolute; top: 69px; right: 7px}
.agentSearchButton {margin-top: 33px; margin-right: -3px}
#setashp {width: 163px; height: 35px; z-index: 123456; position: absolute; top: 2px; right: 74px; background: url(/data/admin/images/nav/btn-set-as-my-homepage.png) top center no-repeat; display: block}
#onlineappclick {width: 155px; z-index: 123456; height: 30px; position: absolute; top: 62px; right: 80px; display: block}

ul.repListingsContainer {list-style-type: none; margin: 0; padding: 0; border: 0 }
ul.repListingsContainer li {padding: 10px; border: 0; margin: 0; padding-bottom: 15px}
ul.repListingsContainer li:hover {background: #ffe6d3}
.repListingPropImg {float: left; padding-right: 5px; padding-left: 5px;}
.repListingInfo {padding-top: 0px;  line-height: 14px; font-family: "Arial"; font-size: 11px; color: #5e5e5e;}

#googlemap-container, #email-agent-container {width: 398px}
#email-agent-form {margin: 20px 0}
#email-agent-form .form-button {width: 150px; height: 30px; border: 1px solid #073462; background-color: #073462; line-height: 20px; text-align: center; color: #fff; font-family: "Open Sans", sans-serif; font-weight: bold; font-size: 12px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
#email-agent-form .form-button:hover {background-color: #cf0505; border: 1px solid #cf0505; cursor: pointer; color: #fff; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
h2.emailagent {font-family: "Open Sans", sans-serif; font-weight: bold; color: #073462; font-size: 16px; padding: 5px 0; margin: 0}
#email-agent-form .form-input {width: 244px; border: 1px solid #ccc; padding: 4px; font-family: "Arial"; font-size: 11px; color: #484848; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
#email-agent-form .form-input:hover {width: 244px; border: 1px solid #b1b1b1; padding: 4px; font-family: "Arial"; font-size: 11px; color: #484848; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

#propid {position: absolute; top: 53px; right: 23px; font-family: "Open Sans", sans-serif; font-weight: 600; font-size: 11px; color: #000000; line-height: 18px;}

.esnav-menu a {color: #000}

#resShortDesc {font-family: "Open Sans", sans-serif; font-weight: 600; font-size: 15px; color: #000000; line-height: 18px; text-transform: capitalize; margin: 0; padding: 0; margin-bottom: 4px;}
#resShortPrice {font-family: "Open Sans", sans-serif; font-weight: 600; font-size: 14px; color: #cf0505; line-height: 18px; text-transform: capitalize; margin: 0; padding: 0; margin-bottom: 4px;}
#resShortDescPID {clear: both; font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 11px; color: #484848; line-height: 13px; margin: 0; padding: 0; margin-bottom: 19px;}
#resShortDescDET {font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 11px; color: #484848; line-height: 13px; margin: 0; padding: 0; margin-bottom: 4px; float: left;}
.savebuttoncontainer {position: absolute; top: 6px; right: 90px;}
.savebtn {border: 1px solid #ccc; background-color: #ebebeb}
a.esnav-menu:link {font-family: "Arial"; font-size: 11px; color: #616161; text-decoration: none; font-weight: bold; padding: 0 10px;}
a.esnav-menu:visited {font-family: "Arial"; font-size: 11px; color: #616161; text-decoration: none; font-weight: bold; padding: 0 10px;}
a.esnav-menu:active {font-family: "Arial"; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; padding: 0 10px;}
a.esnav-menu:hover {font-family: "Arial"; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; padding: 0 10px;}
a.esnavmenu:link {font-family: "Arial"; font-size: 11px; color: #616161; text-decoration: none; font-weight: bold; padding: 0 10px;}
a.esnavmenu:visited {font-family: "Arial"; font-size: 11px; color: #616161; text-decoration: none; font-weight: bold; padding: 0 10px;}
a.esnavmenu:active {font-family: "Arial"; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; padding: 0 10px;}
a.esnavmenu:hover {font-family: "Arial"; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold; padding: 0 10px;}
.repphoto img {width: 60px; border: 1px solid #ccc; margin: 5px;}
.resDescription {font-family: "Arial"; font-size: 11.2px; color: #6a6a6a; line-height: 14px; text-decoration: none; width: 340px}
.resDescriptionHo {font-family: "Varela Round", sans-serif; font-size: 11px; color: #6a6a6a; line-height: 14px; text-decoration: none; width: 310px}
.resStreet {font-family: "Varela Round", sans-serif; font-size: 12px; color: #000000; line-height: 13px; text-decoration: none; margin-top: 5px}

a.searchlink:link {font-family: Verdana; font-size: 10px; color: #164816; text-decoration: underline; }
a.searchlink:visited {font-family: Verdana; font-size: 10px; color: #164816; text-decoration: underline; }
a.searchlink:active {font-family: Verdana; font-size: 10px; color: #164816; text-decoration: underline; }
a.searchlink:hover {font-family: Verdana; font-size: 10px; color: #164816; background: #fff; text-decoration: underline; }

a.iconlinks:link {font-family: Verdana; font-size: 9px; color: #164816; text-decoration: underline; }
a.iconlinks:visited {font-family: Verdana; font-size: 9px; color: #164816; text-decoration: underline; }
a.iconlinks:active {font-family: Verdana; font-size: 9px; color: #164816; text-decoration: underline; }
a.iconlinks:hover {font-family: Verdana; font-size: 9px; color: #164816; background: #fff; text-decoration: underline; }

form {margin-bottom : 0; }

.esearchtable {
        border-width: 1px;
        border-style: dashed;
        border-color: #aaa;
	font: 10px verdana;
	color: #555;
        text-link:  #EAC85A;
}


.cnt-esmain {
	font: 9px verdana;
	color: #555;
}

 
.eslistbox  {
	color : #000;
  	font : 8pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #fff;
  	border : 1 solid #7F9DB9;
}

.esbutton  {
  	color : #FFFFFF;
  	font : 9pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #326AB0;
  	border : 0 solid #7F9DB9;
}

form { margin-bottom : 0;
       margin-top : 0;
}

.esnav-menu {
font-weight : bold;
font: 10px verdana;
color: #fff;
}


a.det-links:link {font-family: Verdana; font-size: 11px; color: #cf0505; font-weight: bold; text-decoration: none; }
a.det-links:visited {font-family: Verdana; font-size: 11px; color: #cf0505; font-weight: bold; text-decoration: none; }
a.det-links:active {font-family: Verdana; font-size: 11px; color: #cf0505; font-weight: bold; text-decoration: none; }
a.det-links:hover {font-family: Verdana; font-size: 11px; color: #cf0505; font-weight: bold; background: #fff; text-decoration: underline; }



.det-detailsbox {
width: 150px; height: 30px; margin-bottom: 10px; border: 1px solid #073462; background-color: #073462; line-height: 20px; text-align: center; color: #fff; font-family: "Open Sans", sans-serif; font-weight: bold; font-size: 12px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;cursor:pointer
}

.det-detailsbox:hover {
width: 150px; height: 30px; margin-bottom: 10px; background-color: #cf0505; border: 1px solid #cf0505; cursor: pointer; color: #fff; line-height: 20px; text-align: center; font-family: "Open Sans", sans-serif; font-weight: bold; font-size: 12px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;cursor:pointer
}

.det-detailstext {
	font: 10px verdana;
	color: #666666;
	background-color: #F3F3F3;

}

.det-detailstextwhite {
	font: 10px verdana;
	color: #666666;

}

.det-title {
	font: 13px verdana;
	color: #A90000;
	background-color: #F3F3F3;
}

.det-titleprice {
	font: 11px verdana;
	color: #fb7c1d;
	background-color: #F3F3F3;
}

.det-descheader {
	font: 14px Arial, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}

.tbl-border {
        border-width: 1px;
        border-style: solid;
        border-color: #cccccc;
}


.det-description {
	font: 11px verdana;
	color: #333333;
	line-height: 15px;
        text-align: justify;
}


#office-logo {margin: 15px auto; text-align: center;}

.form-tbox         { 
  	color : #FFFFFF;
  	font : 7.5pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #6EB19B;
  	border : 1 solid #FFFFFF;
}


.form-input  {
  	color : #000;
  	font : 8pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #fff;
  	border : 1 solid #7F9DB9;
	padding: 1px;
}
  
.form-list  {
  	color : #000;
  	font : 8pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #fff;
  	border : 1 solid #7F9DB9;
  }

.form-button  {
  	color : #FFFFFF;
  	font : 9pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #326AB0;
  	border : 0 solid #7F9DB9;
}

.vtwin-menu {
	font: 10px verdana;
	color: #fff;
}

.vtwin-menu TD {
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
                border-color: #C9617E;
                border-collapse: collapse;
}

.vtwin-menu a {
	font-family: verdana;
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}
.vtwin-menu a:hover {
	font-family: verdana;
	color: #fff;
	font-size: 10px;
                background: #C18070;
                text-decoration: underline;
}

.vtwin-address {
	font: 12px verdana;
	color: #990000;
                font-weight: bold;
}

.vtwin-location {
	font: 12px verdana;
	color: #990000;
}

.vtwin-vtborder {
        border-width: 1px;
        border-style: solid;
        border-color: #cccccc;
}

.pgwin-menu {
	font: 10px verdana;
	color: #fff;
}

.pgwin-menu TD {
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
                border-color: #C9617E;
                border-collapse: collapse;
}

.pgwin-menu a {
	font-family: verdana;
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}
.pgwin-menu a:hover {
	font-family: verdana;
	color: #fff;
	font-size: 10px;
                background: #C18070;
                text-decoration: underline;
}

.ef_formtable {
	font: 10px verdana;
	color: #000;
}

.ef_formbox  {
	color : #000;
  	font : 7pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #fff;
  	border : 1 solid #7F9DB9;
}

.home-mainrow {
	font: 11px verdana;
	color: #A90000;
}

.home-link {
	font: 11px verdana;
	color: #A90000;
}

.resfeaturebdr1 {
        border-width: 4px;
        border-style: solid;
        border-color: #FFBF00;
}

.resfeaturebdr {
        border-width: 4px;
        border-style: solid;
        border-color: #aaaaaa;
}

.resnormalbdr {
        border-width: 4px;
        border-style: solid;
        border-color: #b6b6b6;
}

.respremiumbdr {
        border-width: 4px;
        border-style: solid;
        border-color: #eb942b;
}

.resHeaderNew  { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #939393;
	line-height: 16px;

}

.resTitleNew  { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #fff;
	line-height: 16px;

}

.resMenuNew  { 
	margin: 0px;
	padding: 0px;
	display: block;
font-family: "Varela Round", sans-serif;
	font-size: 11px;
	letter-spacing: 0px;
	color: #333;
}


a.resDetailLink2:link {font-family: Verdana; font-size: 14px; color: #fff; text-decoration: underline; }
a.resDetailLink2:visited {font-family: Verdana; font-size: 14px; color: #fff; text-decoration: underline; }
a.resDetailLink2:active {font-family: Verdana; font-size: 14px; color: #fff; text-decoration: underline; }
a.resDetailLink2:hover {font-family: Verdana; font-size: 14px; color: #fff; background: #fff; text-decoration: underline; }

.resDetailLink  { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #fff;
	line-height: 22px;

}

a.resDetailLink: link  { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #fff;
	line-height: 22px;

}

a.resDetailLink: hover { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #fff;
	line-height: 22px;

}

a.resDetailLink: active { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #fff;
	line-height: 22px;

}

a.resDetailLink: visited { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #fff;
	line-height: 22px;

}

.resDescNew  { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0px;
	color: #2c2c2c;
	line-height: 13px;
}

.resAddressNew  { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	color: #2c2c2c;
	line-height: 15px;

}

.refineSearch  { 
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
}

.refineSearchButton  {
  	color : #FFFFFF;
  	font : 9pt Verdana, Arial, Helvetica, sans-serif;
  	font-weight : none;
  	text-decoration : none;
  	background : #bb2119;
  	border : 1 solid #fff;
}

.resHomeOpenDate  { 
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	color: #263f66;
	line-height: 25px;

}

.resCon {width: 700px; height: 163px; background: url(/data/admin/images/search/bg-n-lstng.jpg) top center no-repeat; margin: 10px 0px;}
h2.resHeading {margin: 0; padding: 0; color: #484848; font-family: "Arial"; font-size: 12px; font-weight: bold}
.resHeader {position: relative; width: 700px; height: 31px}
.resMarker {position: absolute; top: 5px; left: 5px;}
.resSuburb {position: absolute; font-family: "Arial"; font-size: 12px; color: #484848; top: 7px; left: 10px;}
.resPrice {color: #cf0505; font-weight: bold;}
.resID {font-family: "Verdana"; font-size: 10px; color: #484848; position: absolute; top: 7px; right: 10px;}
.resBody {position: relative; width: 700px; height: 100px}
.resBodyPad {padding: 10px}
.resImgCon {position: absolute; top: 8px; left: 9px; width: 135px; height: 81px; background: #ffffff url(/data/admin/images/search/vpl.gif) center center no-repeat; border: 1px solid #ccc;}
.resImg {background-position: center center; background-attachment: no-repeat; background-size: 100% 100%; width: 135px; height: 81px}
.resInfo {float: left; margin-left: 150px; width: 300px; height: 90px; font-family: "Arial"; font-size: 10px; line-height: 14px}
.resLogo {position: absolute; width: 188px; margin: 0; padding: 0; top: 0px; right: 1px; height: 99px; background-color: #fff; text-align: center; vertical-align: central; border-left: 1px solid #ededed;}
.logocontainer {padding: 10px}
.resFooter {position: relative; font-family: "Verdana"; font-size: 9px; color: #484848; font-weight: bold; width: 700px; height: 33px}
.iconVT, .iconPG, .resBed, .resBath, .resVTour {float: left; margin-right: 10px}
.resVTour, .iconVT {dislay: none}
.btnResDetailsCon {position: absolute; top: -2px; right: 0px}

/***********************
.seqFrame {position: relative; margin: -12px 0px 0px 46px; background: url(/data/admin/images/search/seqframe.png) top center no-repeat; width: 41px; height: 17px; display: block}
.seqPrev {cursor: pointer; position: absolute; top: 0px; left: 0px; width: 20px; height: 17px; background: url(/data/admin/images/nav/prev.png) top center no-repeat}
.seqPrev:active {background: url(/data/admin/images/nav/prev-pressed.png) top center no-repeat}
.seqNext {cursor: pointer; position: absolute; top: 0px; right: 0px; width: 20px; height: 17px; background: url(/data/admin/images/nav/next.png) top center no-repeat}
.seqNext:active {background: url(/data/admin/images/nav/next-pressed.png) top center no-repeat}
 ***********************/

.btnChangeImg {width: 100px; height: 25px; background-color: #ccc; color: #484848; display: block; cursor: pointer}

.btnResDetails {display: block; margin-right: 11px; text-align: center; padding-top: 6px; width: 169px; height: 29px; background: url(/data/admin/images/search/btnviewpropmulti.png) 0px 0px no-repeat; cursor: pointer}
.btnResDetails:hover {background-position: 0px -33px;}
.btnResDetails:active {background-position: 0px -66px;}
.resElementsCon {position: absolute; top: 6px; left: 11px; width: 150px; height: 20px}
a.btnResDetailsLink:link {text-decoration: none; color: #484848; font-family: "Arial"; font-size: 11px}
a.btnResDetailsLink:visited {text-decoration: none; color: #484848; font-family: "Arial"; font-size: 11px}
a.btnResDetailsLink:active {text-decoration: none; color: #484848; font-family: "Arial"; font-size: 11px}
a.btnResDetailsLink:hover {text-decoration: none; color: #484848; font-family: "Arial"; font-size: 11px}

#details-maincontainer {width: 704px}
#details-leftcolumn {position: relative; float: left; width: 494px}
#details-rightcolumn {float: right; width: 188px; padding: 10px; border: 1px solid #073462;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.rightcolumn-header, .repListingsHeader {width: 180px; padding-left: 8px; height: 20px; line-height: 20px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; background-color: #073462; font-weight: bold; font-family: "Arial"; font-size: 12px; color: #fff; text-shadow: #d55f19 0px -1px 1px;}
.repListingsHeader {margin-bottom: 10px}
.form-input {border: 1px solid #999}
ul#office-information-list, ul#contact-agent-list, ul#property-options-list {list-style: none; margin: 0 auto; text-align: center; padding: 3px; margin-bottom: 5px}

ul#office-information-list li img {margin: 10px 0px 13px 5px; text-align: center}
ul#office-information-list li, ul#property-options-list li {font-family: "Arial"; font-size: 12px; line-height: 18px; color: #5e5e5e; margin: 0px; padding: 0px;}

ul#contact-agent-list li {font-family: "Arial"; font-size: 12px; line-height: 18px; color: #5e5e5e; margin: 0px; padding: 0px; width: 100px;}

ul#office-information-list li, ul#property-options-list li {text-align: center}
ul#office-information-list li strong {color: #000}
ul#property-options-list li { margin-top: 7px; text-align: left;}

#property-description-container {width: 432px; background-color: #f3f3f3; padding: 20px; margin-bottom: 10px; margin-top: -5px}
#property-description-heading h1#hdr {width: 398px; font-family: "Arial"; font-size: 17px; line-height: 17px; color: #333; font-weight: bold; text-transform: uppercase}
#property-description {width: 398px; font-family: "Arial"; font-size: 12px; color: #484848; line-height: 17px; margin-top: 15px; margin-bottom: 15px}

A.iconlinks:link {font-family: "Arial"; font-size: 11px; font-weight: bold; text-decoration: none; color: #404040}
A.iconlinks:visited {font-family: "Arial"; font-size: 11px; font-weight: bold; text-decoration: none; color: #404040}
A.iconlinks:active {font-family: "Arial"; font-size: 11px; font-weight: bold; text-decoration: none; color: #404040}
A.iconlinks:hover {font-family: "Arial"; font-size: 11px; font-weight: bold; text-decoration: none; color: #000000}

img.iconlinksimg {padding-left: 5px; padding-right: 10px; vertical-align: middle;}
img.imgtick {padding-left: 10px; padding-right: 5px; vertical-align: middle;}
#property-features {padding-top: 5px; padding-bottom: 10px; font-family: "Arial"; font-weight: bold; font-size: 11px}
#inspection-times {padding-top: 5px; padding-bottom: 10px; font-family: "Arial"; font-weight: bold; font-size: 11px}


ul.resNumbers {list-style-type: none; margin: 0; padding: 0; border: 0; margin-left: -5px}
ul.resNumbers li {float: left; margin-right: 3px; vertical-align: bottom}
ul.resNumbers li img {margin-bottom: -2px; padding-left: 5px}

/*********************
 *** ELITE LISTING ***
 *********************/

.eliteTag {position: absolute; top: 1px; right: 83px}
.resInfoElite {float: left; width: 190px; height: 190px; font-family: "Arial"; font-size: 10px; line-height: 14px}
h2.resHeadingElite {margin: 0; padding: 0; color: #d87317; font-family: "Varela Round", sans-serif; font-size: 12px; font-weight: bold; margin-top: 14px}
.resDescriptionElite {font-family: "Varela Round", sans-serif; font-size: 11px; color: #6a6a6a; line-height: 14px; text-decoration: none; width: 190px}
.reselitebdr {
        border-width: 4px;
        border-style: solid;
        border-color: #263f66;
}
.resConElite {width: 675px; height: 284px; background: url(/data/admin/images/nav/bg-elite-listing.jpg) top center no-repeat; margin: 10px 0px;}
.resSuburbElite {position: absolute; font-family: "Verdana"; font-size: 11.5px; color: #ffffff; text-shadow: 0px 1px 1px #ec8b2d; top: 7px; left: 30px;}
.resIDElite {font-family: "Verdana"; font-size: 10px; color: #ffffff; position: absolute; top: 7px; right: 10px;}
.resBodyElite {position: relative; width: 675px; height: 220px}
.resLogoElite {position: absolute; width: 188px; margin: 0; padding: 0; top: 0px; right: 1px; height: 219px; background-color: #fff; text-align: center; vertical-align: central; border-left: 1px solid #ededed;}
.btnResDetailsConElite {position: absolute; top: -2px; right: 0px}
.elitelisting-imgs {float: left; width: 272px; list-style-type: none; margin: 0px; padding: 0px; margin-top: 12px}
.elitelisting-imgs li {float: left; margin: 0px; padding: 0px; border: 1px solid #ccc; width: 129px; height: 86px}
.elitelisting-imgs li img {margin: 0px; padding: 0px}
ul.resNumbersElite {list-style-type: none; margin: 0; padding: 0; border: 0; margin-left: -5px}
ul.resNumbersElite li {float: left; margin-right: 3px; vertical-align: bottom; color: #ffffff; font-family: "Arial"; font-size: 12px; font-weight: bold}
ul.resNumbersElite li img {margin-bottom: -2px; padding-left: 5px}

A.listinglink:link {text-decoration: none; color: #484848;}
A.listinglink:visited {text-decoration: none; color: #484848;}
A.listinglink:active {text-decoration: none; color: #484848;}
A.listinglink:hover {text-decoration: underline; color: #484848;}

/***********************
 *** FEATURE LISTING ***
 ***********************/
 
.FeatureTag {position: absolute; top: 1px; right: 85px}
.resInfoFeature {float: left; width: 190px; height: 190px; font-family: "Arial"; font-size: 10px; line-height: 14px}
h2.resHeadingFeature {margin: 0; padding: 0; color: #166ed8; font-family: "Varela Round", sans-serif; font-size: 12px; font-weight: bold; margin-top: 14px}
.resDescriptionFeature {font-family: "Varela Round", sans-serif; font-size: 11px; color: #6a6a6a; line-height: 14px; text-decoration: none; width: 190px}
.resFeaturebdr {
        border-width: 4px;
        border-style: solid;
        border-color: #263f66;
}
.resConFeature {width: 675px; height: 213px; background: url(/data/admin/images/nav/resConFeature-bg.jpg) top center no-repeat; margin: 10px 0px;}
.resSuburbFeature {position: absolute; font-family: "Verdana"; font-size: 11.5px; color: #ffffff; text-shadow: 0px 1px 1px #0d407e; top: 7px; left: 30px;}
.resIDFeature {font-family: "Verdana"; font-size: 10px; color: #ffffff; position: absolute; top: 7px; right: 10px;}
.resBodyFeature {position: relative; width: 675px; height: 149px}
.resLogoFeature {position: absolute; width: 188px; margin: 0; padding: 0; top: 0px; right: 1px; height: 149px; background-color: #fff; text-align: center; vertical-align: central; border-left: 1px solid #ededed;}
.btnResDetailsConFeature {position: absolute; top: -2px; right: 0px}
.Featurelisting-imgs {float: left; width: 272px; list-style-type: none; margin: 0px; padding: 0px; margin-top: 12px}
.Featurelisting-imgs li {float: left; margin: 0px; padding: 0px; border: 1px solid #ccc; width: 129px; height: 86px}
.Featurelisting-imgs li img {margin: 0px; padding: 0px}
ul.resNumbersFeature {list-style-type: none; margin: 0; padding: 0; border: 0; margin-left: -5px}
ul.resNumbersFeature li {float: left; margin-right: 3px; vertical-align: bottom; color: #ffffff; font-family: "Arial"; font-size: 12px; font-weight: bold}
ul.resNumbersFeature li img {margin-bottom: -2px; padding-left: 5px}



.slider { margin-bottom: 0px; }

